#import "../fragments/roomParts.gql"
#import "../fragments/roomEntryParts.gql"
query ModuleRoomEntriesQuery($slug: String, $classId: ID!) {
  moduleRoom(slug: $slug, classId: $classId) {
    ...RoomParts
    roomEntries {
      edges {
        node {
          ...RoomEntryParts
        }
      }
    }
  }
}
